AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueueRemoveAction Class
QueueRemoveAction Constructor
QueueRemoveAction Constructor
QueueRemoveAction Constructor (String, String)

| QueueRemoveAction Constructor

Creates a new empty QueueRemoveAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueRemoveAction()

    Public Sub New

    public:
    QueueRemoveAction()

    new : unit -> QueueRemoveAction

See Also

#### Reference

QueueRemoveAction Class
QueueRemoveAction Overload
AsterNET.Manager.Action Namespace